
Katello - Bug #5795

Rpm bulid failing due to ldap_fluff

05/19/2014 03:18 PM - Justin Sherrill

Status: Closed   

Priority: Urgent   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Don't know how to build task 'assets:precompile:katello'

/opt/rh/ruby193/root/usr/share/ruby/rake/task_manager.rb:49:in `[]'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:115:in `invoke_task'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:94:in `block (2 levels) in top_level'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:94:in `each'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:94:in `block in top_level'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:133:in `standard_exception_handling'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:88:in `top_level'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:66:in `block in run'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:133:in `standard_exception_handling'

/opt/rh/ruby193/root/usr/share/ruby/rake/application.rb:63:in `run'

/opt/rh/ruby193/root/usr/bin/rake:32:in `<main>'

Gem loading error: Unable to activate ldap_fluff-0.2.3, because activesupport-3.2.8 conflicts with activesupport (= 3.2.18)

Associated revisions

Revision 773dde18 - 05/19/2014 05:45 PM - Justin Sherrill

Merge pull request #4113 from jlsherrill/fluff

fixes #5795 - removing ldap fluff requirement

Revision 408a1bc7 - 05/19/2014 08:54 PM - Justin Sherrill

fixes #5795 - removing ldap fluff requirement

History

#1 - 05/19/2014 05:52 PM - Justin Sherrill

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:408a1bc7924bd159fc2aca453c49996726669516.

#2 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
